# Translation of tdefile_koffice.po to Slovenian
# SLOVENIAN TRANSLATION OF TDEFILE_KOFFICE.
# Copyright (C) 2002, 2004 Free Software Foundation, Inc.
# $Id: tdefile_koffice.po 669926 2007-05-30 20:14:32Z berger $
# $Source$
# Gregor Rakar <gregor.rakar@kiss.uni-lj.si>, 2002.
# Gregor Rakar <gregor.rakar@kiss.si>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: tdefile_koffice\n"
"POT-Creation-Date: 2005-10-02 02:40+0200\n"
"PO-Revision-Date: 2004-05-12 16:50+0200\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.si>\n"
"Language-Team: Slovenian <translation-team-sl@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: tdefile_koffice.cpp:64
msgid "Document Information"
msgstr "Informacije o dokumentu"

#: tdefile_koffice.cpp:68
msgid "Author"
msgstr "Avtor"

#: tdefile_koffice.cpp:70
msgid "Title"
msgstr "Naslov"

#: tdefile_koffice.cpp:72
msgid "Abstract"
msgstr "Povzetek"

#: tdefile_koffice.cpp:112
msgid "*Unknown*"
msgstr "*Neznano*"
